/*
Theme Name: YourPressNails Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.home .twentytwenty-container {
    overflow: hidden;
    border-radius: 16px;
}
.section-title-normal span {
    border-bottom: 2px solid #b76e79;
}
.hp-in-action .video.video-fit {
    border-radius: 16px;
}
.hp-how-to {
    overflow: hidden;
    border-radius: 16px;
}
.hp-how-to .col .col-inner.text-left {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    align-content: stretch;

}
.customization_service_content,
ul.what_inside_the_box_tab,
ul.how_to_apply_tab {
    list-style: none;
}

.customization_service_content li,
.what_inside_the_box_tab li,
.how_to_apply_tab li {
    margin-left: 0;
}

#shop-sidebar {
    background: #fff7f9;
    padding: 5% 10%;
    border-radius: 16px;
}

.archive #shop-sidebar .widget .is-divider.small {
    background-color: #b76e79;
    margin-bottom: 5px;
}

.archive #shop-sidebar .widget.widget_price_filter .is-divider.small {
    margin-bottom: 20px;
}

.archive #shop-sidebar .widget span.widget-title {
    font-size: 1.2em;
}

.woocommerce-ordering, .woocommerce-ordering select {
    border-radius: 8px;
    font-size: 0.9em;
}

#header .cart-icon strong {
    border-radius: 4px;
}

.woocommerce-result-count {
    font-size: 0.8em;
}

.searchform .button.icon {
    background-color: #b76e79;
    border-radius: 0px 8px 8px 0px !important;
}

#header ul.product_list_widget li.wcpa_cart_meta_item {
    min-height: fit-content;
}

.button, 
button, 
input[type=button], 
input[type=reset], 
input[type=submit],
.select-resize-ghost, 
.select2-container 
.select2-choice, 
.select2-container .select2-selection, 
input[type=date], 
input[type=email], 
input[type=number], 
input[type=password], 
input[type=search], 
input[type=tel], 
input[type=text], 
input[type=url], 
select, 
textarea {
    border-radius: 8px !important;
}

.searchform input[type=search] {
    border-radius: 8px 0 0 8px !important;
}

aside.widget_categories ul li.cat-item a {
    color: #b76e79;
    font-weight: 300;
}

.blog-wrapper .nav-pagination>li>a, 
.blog-wrapper .nav-pagination>li>span {
        border-radius: 8px;
}

.single-post .text-center .social-icons a i {
    position: relative;
    top: 0px;
}

.sgb-top-text {
    padding-bottom: 0;
}

.sgb-top-text p {
    margin-bottom: 0;
}

.footer-about-us {
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.footer-about-us img {
    width: 300px;
    padding-bottom: 20px;
}

.footer-about-us p {
    text-align: center;
}
#footer .footer-1 {
        border-top: 1px solid #b76e79;
}
#footer .footer-2 {
        border-top: none;
}
#footer .absolute-footer.dark {
    background-color: #b76e79;
    color: #fff;
    font-size: 14px;
    padding: 0;
}
#footer .footer-widgets .widget-title {
    color: #2b1e1a;
    font-size: 1.2em;
}
#footer .footer-widgets .is-divider {
    display: none;
}
#footer .footer-widgets p,
#footer .footer-widgets a {
    color: #2b1e1a;
}

#footer .absolute-footer .footer-primary {
    padding-top: 15px;
}

@media only screen and (max-width: 849px) {
    #footer .absolute-footer .footer-primary {
        padding-top: 0px;
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}